Subject: FW: Outstanding Invoice from Ariba
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Oct 2001 15:17:03 -0800 (PST)

just as an fyi.

Every time I think we're bringing closure to IT expenses related to Azurix another item to discuss/debate turns up...

-----Original Message-----
From: Davila, Raul 
Sent: Wednesday, October 31, 2001 5:04 PM
To: Abshire, Scott
Cc: Wasek, Cheryl; Sullivan, Michael; Steward, Larry; Hotte, Steve;
Flores, Leticia; Gillespie, John
Subject: FW: Outstanding Invoice from Ariba

Scott,the information on the Ariba invoice follows.  We don't physically have the invoice here but the vendor is inquiring on payment.

OM0007622 dated 02/22/01 due 03/24/01 $83,000.00  The invoice was sent to
Randy Dutton WaterDesk Corp. 333 Clay Street
Suite 1000 Houston, TX  77002-7293.

The contact at Ariba is:
Lisa Kahn
Ariba Inc.
Credit Analyst
650-390-4268

Thanks

-----Original Message-----
From: Hotte, Steve 
Sent: Wednesday, October 31, 2001 2:56 PM
To: Davila, Raul
Cc: Abshire, Scott; Wasek, Cheryl; Sullivan, Michael; Steward, Larry
Subject: RE: Outstanding Invoice from Ariba

Please forward to Scott for review.  How much is the invoice for and when was it dated?

-----Original Message-----
From: Davila, Raul 
Sent: Wednesday, October 31, 2001 12:46 PM
To: Hotte, Steve
Subject: FW: Outstanding Invoice from Ariba

Steve, Ariba has invoices still open related to the Waterdesk Marketplace.  Do you know if there are any points of contact that can address Ariba's invoices?

Thanks

-----Original Message-----
From: Gillespie, John 
Sent: Wednesday, October 31, 2001 11:47 AM
To: Davila, Raul
Cc: Flores, Leticia
Subject: RE: Outstanding Invoice from Ariba

Raul,

I believe all the WaterDesk folks are gone. I would suggest getting in touch with someone within EGS group. I recall the WaterDesk folks believing they would not pay Ariba for this as their marketplace has shut down. I don't know if contractually they have this right. Maybe Mike Sullivan can help.

Sorry.
John

-----Original Message-----
From: Davila, Raul 
Sent: Wednesday, October 31, 2001 10:45 AM
To: Gillespie, John
Cc: Flores, Leticia
Subject: FW: Outstanding Invoice from Ariba

John, Do you know who took over the Waterdesk stuff for Azurix?  Ariba is calling to get their invoices paid.  The invoice is not in iPayit but Ariba doesn't know who to contact on it.  Any ideas?

-----Original Message-----
From: Flores, Leticia 
Sent: Wednesday, October 31, 2001 10:31 AM
To: Davila, Raul
Subject: FW: Outstanding Invoice from Ariba

Raul,
Need your help on this,  I have no idea if we indeed are working with Azurix invoices.  Maybe you know of a contact that we can ask or forward this issue to.  

Let me know.

Letty

-----Original Message-----
From: Elrod, Hal 
Sent: Wednesday, October 31, 2001 10:23 AM
To: Flores, Leticia
Subject: RE: Outstanding Invoice from Ariba

Thanks -- I have no idea who at Azurix would be resonsible for this.

-----Original Message-----
From: Lisa Kahn [mailto:[email-masked]]
Sent: Monday, October 29, 2001 5:36 PM
To: Elrod, Hal
Subject: Outstanding Invoice from Ariba
Importance: High

Hal,

Your name was provided to me from our records.  I am looking for payment
status on an outstanding invoice which is for WaterDesk Corporation.  Enron
purchased WaterDesk in December 2000.  The invoice is for 2nd year license
of Dynamic Trade software.  The invoice information is:

OM0007622 dated 02/22/01 due 03/24/01 $83,000.00  The invoice was sent to
Randy Dutton WaterDesk Corp. 333 Clay Street
Suite 1000 Houston, TX  77002-7293.

If you are not the correct person to contact, please provide me with a
contact name, phone #, & email address.

I look forward to your response.

Thank you,

Lisa Kahn
Ariba Inc.
Credit Analyst
650-390-4268